package com.lightinit.hsdataportal.entity;

public class PublishInfoWithBLOBs extends PublishInfo {
    private String resourceImg;

    private String shareCondition;

    private String openCondition;

    public String getResourceImg() {
        return resourceImg;
    }

    public void setResourceImg(String resourceImg) {
        this.resourceImg = resourceImg == null ? null : resourceImg.trim();
    }

    public String getShareCondition() {
        return shareCondition;
    }

    public void setShareCondition(String shareCondition) {
        this.shareCondition = shareCondition == null ? null : shareCondition.trim();
    }

    public String getOpenCondition() {
        return openCondition;
    }

    public void setOpenCondition(String openCondition) {
        this.openCondition = openCondition == null ? null : openCondition.trim();
    }
}